
@media (max-width: 767px) {
    .heading {
        font-size: 23px;
    }
    header{
        height:190px;
    }
    .logo{
        width:30%;
    }
    .form_hed{
        position:unset;
    }
    .sec_mid figure {
        height: auto;
    }
    .sec_plus {
        text-align: center;
        padding: 25px 0;
    }
    .form-group {
        margin-bottom: 15px;
    }
}